@media screen {
/**
 * Layout
 */
	html {margin:0; padding:0;}
	body {margin:0; padding:0; font:normal 80% Arial, Helvetica, sans-serif; text-align:left}
	
	b.corner {position:absolute; width:1px; height:1px; font-size:1px; line-height:1px; overflow:hidden; background:#000000; font-weight:normal;}
	b.lt {left:0px; top:0px;}
	b.rt {right:0px; top:0px; }
	b.lb {left:0px; bottom:0px;}
	b.rb {right:0px; bottom:0px;}
	
	.strong {font-weight:bold;}
	div.clear {clear:both; height:1px; overflow:hidden; font-size:1px;}
	
	div.holder {text-align:center; clear:both; position:relative;}
	div.holder div.content {width:980px; text-align:left; margin:0px auto; position:relative;}

/*header block styles*/	
	div#header div.content {padding:15px 0 35px;}
	div.Header {text-align:left; float:left; position:relative; width:40%; padding:15px 0 0 20px;}
	div.Header h2 {font-weight:normal; color:#ffffff; white-space:nowrap; font-size:28px; padding:0;}
	
	h1.slogan {position:relative; font-weight:normal; color:#ffffff; width:55%; text-align:right; font-size:24px; float:right; padding:15px 0 8px;}

	.linklogin {position:absolute; right:100px; bottom:1px; color:#ffffff; font-weight:bold; font-size:13px; text-decoration:none;}
	.linklogin:hover {text-decoration:none;}
/*end header block styles*/

/*main block styles*/
	div#body {width:100%; position:relative; background:url(/images/index/visual.jpg) center bottom no-repeat #000; height:540px}

	p.submitbutton {margin:0px; zoom:0;}
	.button, .submit {cursor:pointer}
	
	div.Registration {position:absolute; width:335px; margin:0; padding:5px 15px 15px; left:35px; top:25px; background:url(/images/index/bgreg.png);}
	div.Registration form {color:#908f8f;}
	div.Registration h2 {padding-bottom:15px; text-align:center; color:#ffffff; font-size:24px; font-weight:normal;}
	div.Registration input.submit {width:98%; height:50px; line-height:normal; color:#ffffff; font-weight:bold; font-size:26px; margin-top:5px; background:url(/images/index/button.png) repeat-x left top; border:1px solid #7f8f00; text-shadow:1px 1px 2px #333e00;}
body.fr	div.Registration input.submit {font-size:24px;}
	div.Registration h2 strong {font-size:30px; font-weight:bold; color:#0095f2;}
	
	input#rememberMe {margin-left:0;}
	
	div.Registration dl.horizontal dt {font-size:11px; width:140px; color:#908f8f}
	div.Registration dl.horizontal dd {width:185px}
	div.Registration select#birthYearPerson1, div.Registration select#birthYearPerson2 {width:55px}
	div.Registration select#birthMonthPerson1, div.Registration select#birthMonthPerson2 {width:80px}
	div.Registration select#birthDayPerson1, div.Registration select#birthDayPerson2 {width:42px}
	
	div.Registration dl.horizontal dd.nolabel {font-size:11px; white-space:normal; left:140px;}
	div.Registration dl.horizontal dd.nolabel label {white-space:normal}
	
	div.Registration #screenname, div.Registration #newPassword, div.Registration #email, div.Registration #postalCode {width:183px;}

	div.Registration dl {margin-bottom:0px !important;}
	div.Registration dl dt, div.Registration dl dd {margin-bottom:3px !important;}
	div.Registration dl.horizontal dd select, div.Registration dl.horizontal dd input {margin:0px;}
	
	div.Registration select#sexId, div.Registration select#birthYearPerson1, div.Registration select#birthYearPerson2, div.Registration select#birthMonthPerson1, div.Registration select#birthMonthPerson2, div.Registration select#birthDayPerson1, div.Registration select#birthDayPerson2, div.Registration #screenname, div.Registration #newPassword, div.Registration select#lookingForSexId, div.Registration select#countryId, div.Registration select#regionId, div.Registration select#cityId, div.Registration select#postalCodeId {margin-bottom:0px;}
	
	div.RegistrationSimple dl p.error {left:140px;}

	div.welcome {padding:15px 50px; position:relative; color:#9c9c9c;}
	div.welcome h1, div.welcome h2,	div.welcome h3 {font-weight:normal; font-size:20px; padding:10px 0 5px; color:#9c9c9c;}
/*end main block styles*/	

/*footer block styles*/
	div#footer {margin-bottom:25px;}

	div#topDecoration {clear:both; height:24px}
	div#topDecoration div.one {height:12px; overflow:hidden; background:#0095f2; }
	div#topDecoration div.two {height:12px; overflow:hidden; background:#0056b3}
	
	div#bottomDecoration {clear:both; height:24px; position:relative;}
	div#bottomDecoration div.one {height:12px; overflow:hidden; background:#2d2d2d}
	div#bottomDecoration div.two {height:12px; overflow:hidden; background:#202020; }
	
	ul#bottonNavigation {margin:0; padding:0; list-style:none; float:left; height:40px; font-size:85%}
	ul#bottonNavigation li {margin:10px 0 0; padding:0 15px; list-style:none; float:left; border-right:1px dashed #d6d6d6; }
body.ru	ul#bottonNavigation li {padding:0 8px;}
	ul#bottonNavigation li.last {border-right-style:none;}
	
	p.warningNotification {padding:15px; margin:0;}
/*end footer block styles*/
	
}